clang-tools 10.0.0

Classes | Functions
cppreference_parser Namespace Reference

## Classes
class | Symbol

## Functions
def | GetSymbols (parse_pages)

## Function Documentation

## ◆ GetSymbols()

def cppreference_parser.GetSymbols | ( |  | parse_pages | ) |

    Get all symbols by parsing the given pages.

    Args:
      parse_pages: a list of tuples (page_root_dir, index_page_name, namespace)

Definition at line 155 of file cppreference_parser.py.

Referenced by gen_std.main().